*{padding: 0;margin: 0;border: 0;}
*,*:before,*:after{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:16px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
a,a:visited{text-decoration: none;}


.wrapper {
    min-height: 100%;
    min-width: 100%;
    font-family: 'Oswald', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Yanone Kaffeesatz', sans-serif;;
}

h1{
    padding: 10px 10px 10px 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #C0C0C0 ;
    font-size: 25px;
    font-weight: 700;
    text-align: center;
}

.nav-conteiner {
    line-height: 20px;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 0;
    bottom: 0;
    overflow: scroll;
    border-right: 2px solid #505050;
    padding: 5px 0 5px 0;
    background-color: #DCDCDC;
    width: 20%;
}

.content {
    position: absolute;
    top: 0;
    left: 20%;
    line-height: 25px;
    min-height: 100%;
    background-color: #F5F5F5;
    overflow: hidden;
    font-weight: 400;
}

a{
    margin-bottom: 5px;
    padding: 5px;
    font-size: 20px;
    border-bottom: 1px solid #C0C0C0 ;
    width: 100%;
    color: black;
}

h3{
    font-size: 25px;
    font-weight: 700;
    margin: 15px 0 15px 15px;
}

p{
    margin: 0 0 0 35px;
    line-height: 20px;
}